/* actu.css l.584 -> l.680 */
#connected ul.small { font-size:16px; margin:0px auto 10px;}
#connected ul.small ul.small { font-size:16px; margin:0px auto 0px;}
#connected .small a { padding:0px;}
#connected .small a:hover { text-decoration:none;}
#connected .small li { padding:5px 5px 5px 10px; line-height:18px;}
#connected .small li.active a { line-height: 22px; padding:5px; display:block;}
#connected .separator { line-height:40px;}
.gbs3 .gcore-label-left {
  text-align: right !important;
}
.satisfaction-form .gcore-label-left,
.satisfaction-form .gcore-form-row > .gcore-label-checkbox.gcore-label-left{
	min-width:40%;
	max-width:40%;
}
.satisfaction-form #fin-send { margin-left:40%;}
.gbs3 p { margin:0!important;}
.gbs3 label { font-weight:normal!important; display:inline-table!important;}
.gbs3 input[type="checkbox"] {
	margin:0!important;
}
.center_list{ float:left; background-color:#FFFFFF; position:relative; margin-top:-67px; padding:48px 10px 10px; border:1px solid #ccc; z-index:2; margin-right:20px;}
#toolbar-button-ch_user { position:relative; z-index:3;}
.gcore-datatable-list { float:left; margin-left:20px;}
.gcore-datatable-info { display: inline-table; /*width:100px;*/ margin-left:20px;}
.publis .gcore-pagination { margin-left:20px!important; float:right; margin-top:-60px!important;}
.add-publi { color: #E85B16; font-size: 1.4em !important;}
.projects_survey_icons { font-size: 1.4em !important;}
.zoom_icon i {font-size: 1.4em !important;}
.ui.table .center { text-align: center;}
.ui.table .small_td { width: 1%;}
#gcore_table_list1 { background-color:#FFFFFF;
  border-radius: 20px;
  float: left;
}
.td-centers.uid { white-space:nowrap!important;}
.warning { font-weight: normal; background-color:#FFA200; padding:10px 20px; -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    behavior: url(../border-radius.htc);
    border-radius: 20px;}
#chronoform-add_revue div.form-group { float:left; }
#chronoform-add_revue:after { clear:both;}
#chronoform-add_revue div.form-group div:after {clear:none;}
.moduletablelogin h3 { display: none;}
.gbs3 .moduletablelogin input.input-small { width: 250px; height:40px; font:20px 'Archivo Narrow', sans-serif!important;}
#form-login-remember input { margin-right: 10px!important;}
#form-login-remember label { position: relative; bottom: 4px;}
.moduletablelogin  .input-append .add-on, .moduletablelogin   .input-prepend .add-on {
	height: 40px;
	min-width: 40px;
	padding: 10px 5px 10px 1px;
	font-size: 20px;
	line-height: 18px;
}
label, input, button, select, textarea {
	font-size: 18px;
	line-height: normal;
}
.form-horizontal .control-label {
	width: 50%;
    margin-right: 5px;
}
.form-horizontal input  { font-size: 20px!important; }
.form-horizontal .input-prepend .add-on { height: 23px; font-size: 16px; line-height: 25px; }
#member-registration legend { text-align: center; font-size: 30px;}
#jform_spacer-lbl { font-size: 15px;}
.gbs3 .gcore-label-left, .gbs3 .gcore-form-row > .gcore-label-checkbox.gcore-label-left {
	max-width: none!important;
        min-width: 30%;
}
#chronoform-projet input.A[type="text"] { width: 344px!important;}
#form-row-Submit, #form-row-reset {  }
#form-row-Submit div, #form-row-reset div { display: inline-table; width: 100%; text-align: center; }
#form-row-Submit input{ font-size: 24px; line-height: normal; height:auto; margin-bottom:30px; }
#form-row-SampLabel { padding-left:45%;}
/*#form-row-Submit .A { width: 250px !important; margin: 10px auto !important;}*/
.chronoform .container { background-color:#E5F5FB; margin-bottom: 10px!important; border: 1px solid #12a5d5; }
.chronoform .container h2 { margin-top: 0px; background-color: #12a5d5 ; color:#FFFFFF!important; padding: 10px; text-align: center; font-size: 22px; }
.chronoform .container .sub-container { background-color: #CCE4ED; margin: 10px; padding: 10px;}
.chronoform .container h3 { margin-top: 0px; text-align: center; font-size: 20px; }
.gbs3 .chronoform .gcore-checkbox-item label, .gbs3 .chronoform .gcore-radio-item label { padding-right: 10px; text-align: left; max-width: 94%; vertical-align: top; }
table.ui td { position: relative; }
table.ui td .notes[data-tooltip]::after {max-width: 50vw;
white-space: initial;
text-align: center;
width: max-content;}

.gcore-radio-item { margin-bottom: 6px; vertical-align: top; }
.data-table tr { border-bottom:1px solid #CCC; }
.data-table td { padding: 4px  8px!important; text-align:left;}
.data-table .etiquette { text-align: right; min-width: 300px;}
.bg-blue { background-color: #eaf0f5 !important;}
.ui.table > thead > tr > th {background: #f2f2f2;}
.ui.table.bg-blue thead th  { background: #dae6ee !important;}
.ps-form { padding: 20px;}
.ps-form div { margin-bottom: 10px;}
.ps-form label { padding-left: 10px; }

/* actu.css l.722 -> l.794 */
body .ui.form { font-size: 16px; margin-bottom: 20px;}
body .ui.form , body .ui.form .field > label, body .ui.form .grouped.fields > label, body .ui.checkbox label, body .ui.header .sub.header, body .inline.fields > label {
	text-align: left;
}
body ui.form input[type="text"]{
	font-family: 'Archivo Narrow', sans-serif;	
}
.ui.form input:not([type]), .ui.form input[type="date"], .ui.form input[type="datetime-local"], .ui.form input[type="email"], .ui.form input[type="file"], .ui.form input[type="number"], .ui.form input[type="password"], .ui.form input[type="search"], .ui.form input[type="tel"], .ui.form input[type="text"], .ui.form input[type="time"], .ui.form input[type="url"]{
		font-family: 'Archivo Narrow', sans-serif!important;	
}
body .ui.form .grouped.fields.inline_checkboxes div.field { display: inline-block; margin-right: 30px;}
body .inline_checkboxes .field label { padding-left: 1.5em;}
.row-fluid .G2-joomla .row { margin-left:0;}
.row-fluid .G2-joomla [class*="span"] { margin-left:10px;}
h4.alert-heading {margin-bottom: 14px; font-size: 24px; line-height: inherit;}
body .g2-message {box-sizing: content-box;}
body .ui.message .list:not(.ui) li::before {content: '';}
body .g2-message ul, body .g2-message li { margin-left: 0;}
body .ui.message .header { font-weight: 500;}
.segment.blue.raised {background-color: #E5E8EA; margin-bottom: 20px;}
.segment.blue.raised .segment {background-color: #D8EEFF; margin-bottom: 20px;}
body .ui.segment, body .ui.segments .segment { font-size: inherit; }
.wide {width:100%}
body .ui.checkbox .box, body .ui.checkbox label { font-size: 1.2em; width: fit-content; }
.ui.form .required.field > .checkbox::after, .ui.form .required.fields:not(.grouped):not(.inline) > .field > .checkbox::after {  top: 25%!important;}
body .semanticui-body small { font-size: 95%;}
body .ui.table.compact .checkbox label {padding-left: 0;}
.emulate_comment { font-size: 90%;}
.c-toolbar .row { font-size:15px;}
body .c-toolbar button, body .c-toolbar a.button  {font-family: 'Archivo Narrow', sans-serif; font-weight:normal; font-size: 16px; }
#acl_form .btn { height: 50px; margin-left: -5px; background: #9e1c80; padding: 10px 20px;}
#acl_form .btn:hover { background: #3c3c3b;}
/* Project form */
.ui.grid.hide {display:none;}
.ui.form .inline.fields {text-align: right; clear: both;}
body .follow-up {float:none;}
/*body .tutelle_repeater {margin:10px auto; background-color:transparent;}*/
body ::placeholder {  color: #686868;  opacity: 1;}
.tutelle_repeater .divider, .expertise_container .divider {display:none}
body  .tutelle_repeater .inline.fields {text-align:center; float:none;}
body  .tutelle_repeater .inline.fields .selection.dropdown {width:100%;}
body  .left {float:left;}
body  .left label {padding-left: 1.1em;}
.expertises {margin: -10px auto 10px;}
.expertises .ui.fluid.container {width:auto; display: inline-block; }
.expertises span {display: inline-block; 
vertical-align: baseline;
background: #f1fbff;
border-radius: 4px;
padding: 4px 8px;
margin: 4px;
}
.ui.form .send_emails_checkbox {margin-top:4px;}
.send_emails_checkbox .ui.checkbox label::before, .send_emails_checkbox .ui.checkbox label::after {top:10px}
body  .need_help { text-align: center; margin-top: 20px !important;}
/* actu.css l.832 -> l.854 */
body .ui.form.users_survey h1 {  font-size: 160%;  font-weight: 500;}
body .ui.form.users_survey h2 {  font-size: 140%;  font-weight: 500;}
body .ui.form.users_survey {background-color: #f2eef2;   padding: 30px 20px 30px; text-align: center; font-size: 112%;}
body .users_survey .multifield {flex-wrap: wrap; justify-content: center;}
body .users_survey .multifield>label {flex: 1 0 100%; margin-bottom: 6px!important; font-size: 102%!important; font-weight: normal!important; text-align: center;}
body .users_survey .multifield .field {background-color:#9e1c80; padding: 10px 20px 5px 20px!important;}
/*body .users_survey .multifield .field label::before { margin-top: 5px;  }*/
body .users_survey .multifield .field:nth-of-type(2) {background-color:#65367f;}
body .users_survey .multifield .field:nth-of-type(3) {background-color:#164095;}
body .users_survey .multifield .field:nth-of-type(4) {background-color:#2b8295;}
body .users_survey .multifield .field:nth-of-type(5) {background-color:#449e2b;}
body .users_survey .multifield:has(.boolean) .field:nth-of-type(2) {background-color:#449e2b;}
body .users_survey .multifield .field label, body .users_survey .multifield .field label:hover { color: #fff; padding-left: 25px; }
body .users_survey .comments>label {flex: 1 0 100%; margin-top:40px; margin-bottom: 6px; font-size: 102%; font-weight: normal; text-align: center!important;}
body .users_survey #send_button {font-size: 100%; font-weight: normal; }
body .users_survey .required.fields:not(.grouped) > .field > .checkbox::after { content: ''!important;}
body .users_survey .multifield {position: relative;}
body .users_survey .prompt {position: absolute; right: 0;}

.survey_icon_link { position: relative; display:block; margin-bottom: 2px;}
.survey_icon_label { color:#ffffff; position: absolute; left: 8px;   top: 4px;  font-size: 90%;}
.certificate .survey_icon_label { top: 1px; }
.survey_pm2 .survey_icon_label {left: 6px;  top: 4px;  font-size: 68%;}
.type_users .x_users, .role_user .x_user, .role_ext .x_ext, .role_part .x_part {display:none;}
body .to_bottom { vertical-align: bottom !important; align-self : flex-end !important; }

/* MR LATVIA */
.G3-body h3 , .G3-body h2 { font-weight: 400;}
/*.row div[class*="span"] {width: inherit; }*/
.row .span12 {width: 100%;}
.row .span11 {width: 92%;}
.row .span10 {width: 80%;}
.row .span9 {width: 75%;}
.row .span8 {width: 66%;}
.row .span7 {width: 55.446808505%;}
.row .span6 {width: 50%;}
.row .span5 {width: 40%;}
.row .span4 {width: 33%;}
.row .span3 {width: 25%;}
.row .span2 {width: 16%;}
.row .span1 {width: 8%;}
.ui.form .field > label {
font-size: 100%;
font-weight: 600;
}
.ui.compact.table > tbody > tr > td{overflow: visible;}
.ui.button { font-size: 120%; font-weight: 500; font-family: inherit; }
.ui.blue.button, .ui.blue.buttons .button {  background-color: var(--blue);}
.ui.purple.button, .ui.purple.buttons .button {  background-color: var(--purple);}
.ui.form .small > label { font-size:130% !important;}
i.inverted.bordered.pink.icon.icon.icon.icon.icon.icon, i.inverted.bordered.pink.icons, i.inverted.circular.pink.icon.icon.icon.icon.icon.icon, i.inverted.circular.pink.icons {background-color:var(--purple);}
body .ui .blue.segment:not(.inverted) {  border-top: 2px solid var(--blue)!important;}
body .greyed_field input, body input[readonly="readonly"] { color: #888 !important;}
.popup.G3-static-popup { text-align: center; width: fit-content !important;}
.ui.selectable.table > tbody > tr, .ui.selectable.table > tr, .ui.table > tbody > tr > td.selectable, .ui.table > tr > td.selectable {  cursor: inherit;}
.ui.form .emulate_checkbox { margin: 20px 0 0;}
.ui.basic.button, .ui.basic.buttons .button {background: #E6F3FF;  color: var(--blue);}
.ui.table { margin-top: 0;}
.data-table { margin-bottom: 2em;}
body .last_column .ui.visible.popup {  transform: translateX(-40%) !important;}
.ui.floated.segment, .ui[class*="left floated"].segment { margin-right:50vw;}

/* + error box classes */
.ui.pointing.label, .ui[class*="pointing above"].label {
  margin-top: 0.5em;
}
.ui.pointing.label {
  position: relative;
  width: fit-content;
  padding: 2px 8px;
}
.ui.ui.form .field.error .input, .ui.ui.form .field.error .ui.label:not(.corner), .ui.ui.form .field.error label, .ui.ui.form .fields.error .field .input, .ui.ui.form .fields.error .field .ui.label:not(.corner), .ui.ui.form .fields.error .field label {
  color: var(--deep-purple);
}
.ui.form .field.error input:not([type]), .ui.form .field.error input[type="color"], .ui.form .field.error input[type="date"], .ui.form .field.error input[type="datetime-local"], .ui.form .field.error input[type="email"], .ui.form .field.error input[type="file"], .ui.form .field.error input[type="month"], .ui.form .field.error input[type="number"], .ui.form .field.error input[type="password"], .ui.form .field.error input[type="search"], .ui.form .field.error input[type="tel"], .ui.form .field.error input[type="text"], .ui.form .field.error input[type="time"], .ui.form .field.error input[type="url"], .ui.form .field.error input[type="week"], .ui.form .field.error select, .ui.form .field.error textarea, .ui.form .fields.error .field input:not([type]), .ui.form .fields.error .field input[type="color"], .ui.form .fields.error .field input[type="date"], .ui.form .fields.error .field input[type="datetime-local"], .ui.form .fields.error .field input[type="email"], .ui.form .fields.error .field input[type="file"], .ui.form .fields.error .field input[type="month"], .ui.form .fields.error .field input[type="number"], .ui.form .fields.error .field input[type="password"], .ui.form .fields.error .field input[type="search"], .ui.form .fields.error .field input[type="tel"], .ui.form .fields.error .field input[type="text"], .ui.form .fields.error .field input[type="time"], .ui.form .fields.error .field input[type="url"], .ui.form .fields.error .field input[type="week"], .ui.form .fields.error .field select, .ui.form .fields.error .field textarea, 
.ui.form .field.error .ui.dropdown, .ui.form .fields.error .field .ui.dropdown, .ui.form .field.error .ui.dropdown, .ui.form .field.error .ui.dropdown .item, .ui.form .field.error .ui.dropdown > .text, .ui.form .fields.error .field .ui.dropdown, .ui.form .fields.error .field .ui.dropdown .item {
  color: var(--deep-purple);
  background: #fff6fa;
  border-color: #d8a0b9 !important;
}  
.ui.basic.pointing.label::before, .ui.basic[class*="pointing above"].label::before { margin-top: -1px;}
.ui.basic.pointing.label::before {  border-color: inherit;}
.ui.pointing.label::before {
  border-width: 1px 0 0 1px;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  top: 0;
  left: 50%;
  position: absolute;
  content: '';
  background-image: none;
  z-index: 2;
  width: .6666em;
  height: .6666em;
  transition: none;
  background-color: inherit;
  border-style: solid;
}
.ui.error .multifield.required:not(:has(input:checked)) label { color:var(--deep-purple);}
#system-message-container joomla-alert div {
  font-size: 1.3rem;
}
ui.form .required.field > .checkbox::after{top: 25%;}
/*.ui.radio.checkbox input:checked ~ label::before { color: #9f3a38;} */
@media only screen and (max-width: 767.98px) {
  .ui.table:not(.unstackable) > tbody, .ui.table:not(.unstackable) > tbody > tr, .ui.table:not(.unstackable) > tbody > tr > td:not(.rowspanned), .ui.table:not(.unstackable) > tfoot, .ui.table:not(.unstackable) > tfoot > tr, .ui.table:not(.unstackable) > tfoot > tr > td:not(.rowspanned), .ui.table:not(.unstackable) > tr, .ui.table:not(.unstackable) > tr > td:not(.rowspanned) {
    display: inherit  !important;
    width: 100% !important;
	text-align: center;
	padding: .05em .75em !important;
  }
.ui.table:not(.unstackable) > thead > tr > th:not(.rowspanned) { 
    display: unset  !important;
	}   
}